/*
---------------------------------------------------------
FRÅGOR OCH SVAR (FAQ)
--------------------------------------------------------- */

.lp-decoration-faq {
   margin: 1rem 0 1rem;
}


/*
---------------------------------------------------------
# KNAPP/FRÅGA
--------------------------------------------------------- */

.lp-decoration-faq__toggler h2.subheading {
   font-size: 2rem;
}

.lp-decoration-faq > *:nth-child(odd) {
   background: #005a99;
   border: 0;
   box-sizing: border-box;
   display: block;
   margin-top: 1rem;
   padding: 1.5rem 2rem;
   text-align: left;
   width: 100%;
   -webkit-transition: 0.2s linear;
   transition: 0.2s linear;
}

.lp-decoration-faq > *:nth-child(odd):hover {
   background: #214676;
}

.lp-decoration-faq > *:nth-child(odd):focus {
   background: #214676;
   color: #fff;
   text-decoration: underline;
}

.lp-decoration-faq > *:nth-child(odd) .subheading,
.lp-decoration-faq > *:nth-child(odd) .normal {
   margin-bottom: 0;
   color: #fff;
   font-weight: normal;
}

.lp-decoration-faq > button > .lp-toggler-icon {
   float: right;
   margin-left: 1rem;
   -webkit-transition: 0.2s linear;
   transition: 0.2s linear;
}

.lp-decoration-faq > button > .lp-icon {
   color: #fff;
   height: 2.5rem;
   width: 2.5rem;
   margin: 2px 0 0;
}

.lp-decoration-faq > button .lp-icon-wrap {
   background: #00537f;
   border-radius: 50%;
   float: left;
   height: 1.5rem;
   margin-right: 0.5rem;
   padding: 0.75rem;
   width: 1.5rem;
}

.lp-decoration-faq > button .lp-icon-desc {
   color: #e1eaef;
   height: 1.5rem;
   width: 1.5rem;
}



/*
---------------------------------------------------------
# SVAR
--------------------------------------------------------- */

.lp-decoration-faq > *:nth-child(even) {
   background: #fff;
   margin-bottom: 1rem;
   padding: 2rem;
}


/*
---------------------------------------------------------
AVVIKANDE
--------------------------------------------------------- */

/* Knapp vid fokus */

/* Stängd/Öppen */
.lp-decoration-faq__toggler[aria-expanded='false'] .lp-toggler-icon--close {
  display: none;
}

.lp-decoration-faq__toggler[aria-expanded='true'] .lp-toggler-icon--open {
  display: none;
}
